<?php //防刷新控制代码
	//引入语言包
	$ref_langpackage=new gobacklp;

if (get_session("post_sep_time")) {
    if (time() - get_session("post_sep_time")<$allowRefreshTime){
    	  sleep($delayTime);
    	  action_return(0,$ref_langpackage->ref_delay_time,"-1");
    } else {
		set_session("post_sep_time",time());
    }
} else {
	set_session("post_sep_time",time());
}

$anit_refresh=$ref_langpackage->ref_anit_refresh;
function antiRePost($sendStr){
	global $anit_refresh;
	  if($sendStr==get_session('PostSendStr'))
	  {
	  	  action_return(0,$anit_refresh,"-1");
	  }
	  set_session('PostSendStr',$sendStr);
}
?>